@font-face {
  font-family: 'MyriadPro';
  src: url('../fonts/MyriadPro-SemiboldCond.eot');
  src: url('../fonts/MyriadPro-SemiboldCond.woff2') format('woff2'),
       url('../fonts/MyriadPro-SemiboldCond.woff') format('woff'),
       url('../fonts/MyriadPro-SemiboldCond.ttf') format('truetype'),
       url('../fonts/MyriadPro-SemiboldCond.svg#MyriadPro-SemiboldCond') format('svg'),
       url('../fonts/MyriadPro-SemiboldCond.eot?#iefix') format('embedded-opentype');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'MyriadPro';
  src: url('../fonts/MyriadPro-Cond.eot');
  src: url('../fonts/MyriadPro-Cond.woff2') format('woff2'),
       url('../fonts/MyriadPro-Cond.woff') format('woff'),
       url('../fonts/MyriadPro-Cond.ttf') format('truetype'),
       url('../fonts/MyriadPro-Cond.svg#MyriadPro-Cond') format('svg'),
       url('../fonts/MyriadPro-Cond.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'MyriadPro';
  src: url('../fonts/MyriadPro-LightCond.eot');
  src: url('../fonts/MyriadPro-LightCond.woff2') format('woff2'),
       url('../fonts/MyriadPro-LightCond.woff') format('woff'),
       url('../fonts/MyriadPro-LightCond.ttf') format('truetype'),
       url('../fonts/MyriadPro-LightCond#MyriadPro-LightCond') format('svg'),
       url('../fonts/MyriadPro-LightCond?#iefix') format('embedded-opentype');
  font-weight: lighter;
  font-style: normal;
}
